a:link  {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:200;
	text-decoration:underline;
}
a:visited { 
    font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#0c2c26;
	font-weight:200;
	text-decoration:underline;
}
a:hover { 
   font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#246055;
	font-weight:500;
	text-decoration:underline;
}
a.menu:link  {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#0c2c26;
	font-weight:bold;
	text-decoration:none;
}
a.menu:visited { 
    font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#0c2c26;
	font-weight:bold;
	text-decoration:none;
	
}
a.menu:hover { 
   font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#246055;
	font-weight:bold;
	text-decoration:none;
}
.left {
	background-repeat:no-repeat;
	vertical-align:top;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#8d5338;
	padding:10px;
}
.text  {
	padding-top:20px;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:15px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#22453f;
}
.block  {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#8d5338;
	padding:10px;
	border-color:#7b3919;
	border:solid thin;
	vertical-align:top;
}
.bottom  {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#8d5338;
	padding:1px;
}
ul {
	list-style-image: url(img/but2.jpg);
	list-style-position: outside;
	list-style-type: none;
	vertical-align: text-bottom;
	text-align: left;
}
.menu-txt  {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#0c2c26;
	font-weight:200;
}
h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#0c2c26;
	font-weight:bold;
}